import { ref } from 'vue'

export const mobileSidebarOpen = ref(false)

export function openMobileSidebar() {
  mobileSidebarOpen.value = true
}

export function closeMobileSidebar() {
  mobileSidebarOpen.value = false
}

